<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: DoxygenMatlab/code_snippets/IModel_prop.m File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_0e13bb94c47f22097ab6d9024c03cb28.html">DoxygenMatlab</a></li><li class="navelem"><a class="el" href="dir_240945e42dcf6c431e8d969a4e6778af.html">code_snippets</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">IModel_prop.m File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a592dff204bc2adeafa81d1af5d8c09cc"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_model__prop_8m.html#a592dff204bc2adeafa81d1af5d8c09cc">type</a></td></tr>
<tr class="separator:a592dff204bc2adeafa81d1af5d8c09cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac08e733eaa9bb7139d963f595fcc0a0e"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_model__prop_8m.html#ac08e733eaa9bb7139d963f595fcc0a0e">num_states</a></td></tr>
<tr class="separator:ac08e733eaa9bb7139d963f595fcc0a0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a2299a4bd1517f715b45feefc99510a"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_model__prop_8m.html#a6a2299a4bd1517f715b45feefc99510a">num_outputs</a></td></tr>
<tr class="separator:a6a2299a4bd1517f715b45feefc99510a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a959b7a7a9b3913fe70bb9c1f1106ab75"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_model__prop_8m.html#a959b7a7a9b3913fe70bb9c1f1106ab75">num_inputs</a></td></tr>
<tr class="separator:a959b7a7a9b3913fe70bb9c1f1106ab75"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af313de75b0bca6f3b4248813591b0fe7"><td class="memItemLeft" align="right" valign="top">Property&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_i_model__prop_8m.html#af313de75b0bca6f3b4248813591b0fe7">ref_index</a></td></tr>
<tr class="separator:af313de75b0bca6f3b4248813591b0fe7"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a959b7a7a9b3913fe70bb9c1f1106ab75"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a959b7a7a9b3913fe70bb9c1f1106ab75">&#9670;&nbsp;</a></span>num_inputs</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property num_inputs</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6a2299a4bd1517f715b45feefc99510a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6a2299a4bd1517f715b45feefc99510a">&#9670;&nbsp;</a></span>num_outputs</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property num_outputs</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac08e733eaa9bb7139d963f595fcc0a0e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac08e733eaa9bb7139d963f595fcc0a0e">&#9670;&nbsp;</a></span>num_states</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property num_states</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af313de75b0bca6f3b4248813591b0fe7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af313de75b0bca6f3b4248813591b0fe7">&#9670;&nbsp;</a></span>ref_index</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property ref_index</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a592dff204bc2adeafa81d1af5d8c09cc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a592dff204bc2adeafa81d1af5d8c09cc">&#9670;&nbsp;</a></span>type</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Property type</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
